cURL
curl --request GET \ --url https://api.keevx.cn/v1/image_to_video/{task_id} \ --header 'Authorization: Bearer <token>'
{ "code": 0, "msg": "ok", "data": { "task_id": "i2v-d6b6472bcf724d0399e06d1390cb964e", "status": "SUCCEEDED", "video_url": "https://storage.googleapis.com/xiling_us_central1_bucket/backend-saas-cdn/image-to-video/9966750584897124421/sample_0.mp4", "thumbnail_url": "https://storage.googleapis.com/xiling_us_central1_bucket/backend-saas-cdn/video-ai/tmp/image2video/veo/022934e6-b6d2-4d15-a320-cd60f6e43ae3/i2v-d6b6472bcf724d0399e06d1390cb964e.webp", "error_message": "", "duration": 8, "width": 720, "height": 1280 } }
查询视频生成任务的当前状态。
Documentation IndexFetch the complete documentation index at: https://docs.keevx.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.keevx.cn/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
要查询的任务 ID
任务状态响应
图生视频任务响应
状态码
0
响应消息
"ok"
任务详情
Show child attributes